Subject: Re: Credit Derivatives Reference Entities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Mar 2000 02:31:00 -0800 (PST)

I have not been given any reasons - the most "considered" list came from EBS 
where I feel sure some of them were commercial.  I'm not so sure about the 
EES and GPG lists.  These lists are going to some fairly senior people.  I'm 
a bit hesitant to add to their workload if it isn't necessary.  My suggestion 
would be that we ask for reasons or maybe further research on only those you 
particularly want to list.

Bryan Seyfried
03/13/2000 08:48 AM
To: Mark Taylor/HOU/ECT@ECT
cc: Paul Simons/LON/ECT@ECT 
Subject: Re: Credit Derivatives Reference Entities  

do we know the specifi reason for taking these off (i.e, legal or commercial)

thanks

   

	From:  Mark Taylor                           12/03/2000 21:16

To: Bryan Seyfried/LON/ECT@ECT, Paul Simons/LON/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT 

Subject: Credit Derivatives Reference Entities

I have received reactions from several of the other Enron operating companies 
(EBS, EES and GPG) requesting that the following entities be placed on the 
Restricted List for credit derivatives Reference Entities:

AT&T Corp.
Baltimore Gas & Electric Company
Bell Atlantic Corporation
BellSouth Corp.
Cable & Wireless plc
Comdisco, Inc.
Cox Communications, Inc.
Intel
IBM
Lucent Technologies
Monsanto
SBC Communications
Sun Microsystems
Union Carbide
Viacom
Wisconsin Electric Power Company
Wisconsin Gas Company 

These companies were those on the attached list (forwarded to the various 
General Counsels on 2/28) which were found to be objectionable for one reason 
or another.  I have not yet heard from the former EI companies.